Subject: Applying for the position of Technical Support executive
From: priya manjari <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 14:26:19 +0530

Hello,

I'm attaching here my CV to this email for your reference. Kindly consider
it & let me know if your comments. Feel free to contact me if you have any
questions or concerns. I'm looking forward to hearing from you soon.

Thanks & Regards
Priya Manjari